        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FXYD__genmod
          INTERFACE 
            FUNCTION FXYD(X) RESULT(FXYD_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FXYD_0
            END FUNCTION FXYD
          END INTERFACE 
        END MODULE FXYD__genmod
